Package org.gradle.api.problems

# Interface DocLink

@Incubating public interface DocLink
A link to a documentation page.

Subtypes can represent different parts of the gradle documentation, e.g. the DSL reference, the user guide, etc.

Since:
  8.13

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getUrl()`
  The URL to the documentation page.

- ## Method Details

  - ### getUrl

    String getUrl()
    The URL to the documentation page.
    Since:
      8.13